package samba4 4.0.0~alpha18.dfsg1-4ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 126

Bug #1030718 reported by ac on 2012-07-30
This bug report is a duplicate of:  Bug #988509: setoption.pl is not executable. Edit Remove
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba4 (Ubuntu)
Undecided
Unassigned

Bug Description

While trying to update.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: samba4 4.0.0~alpha18.dfsg1-4ubuntu2
ProcVersionSignature: Ubuntu 3.2.0-27.43-generic-pae 3.2.21
Uname: Linux 3.2.0-27-generic-pae i686
NonfreeKernelModules: wl
ApportVersion: 2.0.1-0ubuntu11
Architecture: i386
Date: Mon Jul 30 00:02:41 2012
ErrorMessage: subprocess installed post-installation script returned error exit status 126
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release i386 (20120423)
SourcePackage: samba4
Title: package samba4 4.0.0~alpha18.dfsg1-4ubuntu2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 126
UpgradeStatus: No upgrade log present (probably fresh install)

ac (ac167532) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers